<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="style.css" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap" rel="stylesheet" />
    <script src="https://kit.fontawesome.com/7493f81933.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.js"></script>
</head>

<body>

<section class="main-section">
    <div class="header">
        <div class="container navbar-content">
            <div class="navbar-logo">
                <div class="chevron">
                    <span class="chevron-letter">H</span>
                </div>
                <div class="navbar-title">the<span class="green-title">Ham</span></div>
            </div>
            <div class="navbar-menu">
                <ul class="navbar-menu-list">
                    <li><a href="#">home</a></li>
                    <li><a href="#">about</a></li>
                    <li><a href="#">skills</a></li>
                    <li><a href="#">service</a></li>
                    <li><a href="#">work</a></li>
                    <li><a href="#">testimonial</a></li>
                    <li><a href="#">blog</a></li>
                    <li><a href="#">team</a></li>
                    <li><a href="#">contact</a></li>
                </ul>
            </div>
            <div class="navbar-search"><i class="fas fa-search"></i></div>
        </div>
    </div>
    <div class="container main-title">
        <p class="main-title-caption">The Ham is <span class="green">Wordpress theme</span></p>
        <p class="main-title-header">we are creative</p>
        <p class="main-title-description">Just Buy And Enjoy These Awesome Features</p>
    </div>
    <div class="container main-buttons">
        <button class="main-button-left btn-template">explore now</button>
        <button class="main-button-right btn-template">purchase now</button>
    </div>
</section>

<section class="second-section">
    <div class="second-section-block">
        <div class="second-section-block-img">
            <img src="img/Forma_1.svg" alt="" />
        </div>
        <p class="second-section-block-text">Different theme option</p>
    </div>
    <div class="second-section-block">
        <div class="second-section-block-img">
            <img src="img/Forma_2.svg" alt="" />
        </div>
        <p class="second-section-block-text">fully customizable</p>
    </div>
    <div class="second-section-block">
        <div class="second-section-block-img">
            <img src="img/Forma_3.svg" alt="" />
        </div>
        <p class="second-section-block-text">unlimited support</p>
    </div>
    <div class="second-section-block">
        <div class="second-section-block-img">
            <img src="img/Forma_4.svg" alt="" />
        </div>
        <p class="second-section-block-text">responsive all device</p>
    </div>
</section>

<section class="services">
    <div class="container">
        <div class="services-title">
            <p class="services-title-text">Our services</p>
            <div class="separator">
                <div class="separator-line separator-line-1"></div>
                <div class="separator-line separator-line-2"></div>
            </div>
        </div>
        <div class="services-tabs">
            <ul class="tabs">
                <li class="tab active">Web Design</li>
                <li class="tab">Graphic Design</li>
                <li class="tab">Online Support</li>
                <li class="tab">App Design</li>
                <li class="tab">Online Marketing</li>
                <li class="tab">Seo Service</li>
            </ul>
            <div class="tabs-content">
                <div class="tab-content active">
                    <div class="tab-content-img">
                        <img src="img/web-design1.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vel lobortis massa. Maecenas ac mauris
                        eget metus semper auctor. Vivamus ullamcorper fermentum augue eu vestibulum. Pellentesque sagittis
                        euismod vehicula. Curabitur fringilla, nulla sed sollicitudin tincidunt, eros dolor aliquet lorem, non
                        viverra massa elit eu ipsum. Praesent eu ornare purus. Duis quis malesuada nisl. Curabitur vehicula nisi
                        dui, et ornare ex interdum id. Nunc vitae justo in purus convallis sollicitudin. Nam sollicitudin augue
                        id enim tristique, vitae vehicula lacus tristique. Vestibulum id eleifend augue. Suspendisse sit amet
                        convallis ipsum. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
                        Integer at molestie sapien. Vivamus euismod sem eu tristique venenatis.
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-content-img">
                        <img src="img/web-design2.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Aliquam dictum condimentum condimentum. Duis sit amet iaculis arcu. Curabitur consequat suscipit tortor
                        id sagittis. Sed accumsan nisl quis arcu vulputate, sit amet euismod lectus vehicula. Aenean vel commodo
                        ante, sed fermentum tellus. Fusce in feugiat eros. Sed consequat, nulla in sodales sodales, nulla velit
                        ultricies lorem, vel tempus eros enim vel dolor. Quisque a ipsum ex. Integer at erat et felis venenatis
                        molestie nec a felis. Nulla aliquet, est at tristique venenatis, magna orci facilisis nunc, ac mattis
                        sem quam eget nisi. Sed nec ipsum a massa viverra pretium. Donec ante mauris, fringilla sed bibendum at,
                        venenatis in dolor. Nulla ac erat ante. Aenean a auctor ex. In varius nisl quis quam viverra semper.
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-content-img">
                        <img src="img/web-design3.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Integer laoreet velit non commodo venenatis. Suspendisse eu lorem imperdiet, sollicitudin orci eget,
                        commodo neque. Phasellus et urna lectus. Vestibulum a dictum quam. Vivamus id fermentum mi, nec sodales
                        massa. Nam eleifend elit metus, sit amet molestie diam laoreet vitae. Suspendisse pulvinar molestie
                        condimentum. Integer a semper arcu, et ultrices velit. Sed euismod vel mauris eget condimentum. Lorem
                        ipsum dolor sit amet, consectetur adipiscing elit. Sed id libero gravida, tempor nulla pretium,
                        ultricies magna. Suspendisse molestie tellus sit amet nisl porttitor ornare. Pellentesque dapibus nisi
                        laoreet tristique congue. Quisque at nisl in ligula auctor tristique id a dolor.
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-content-img">
                        <img src="img/web-design4.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Ut rhoncus nunc enim, vel lacinia lorem congue commodo. Nunc egestas fringilla eleifend. Aliquam
                        facilisis lacus at ipsum egestas, in pulvinar orci venenatis. Suspendisse vitae quam nulla. Pellentesque
                        habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Praesent vitae quam
                        suscipit, consequat elit nec, porta mauris. Nulla ut ex diam. Sed rutrum leo in ex commodo, eu luctus
                        dui efficitur. Nulla vestibulum mauris metus, eget sodales tellus rhoncus eu. Mauris iaculis risus eget
                        dignissim sollicitudin. Sed finibus risus vitae felis porta, vitae aliquet tellus vestibulum.
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-content-img">
                        <img src="img/web-design5.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Ut sed dui odio. Sed eu imperdiet tellus, imperdiet ornare diam. Quisque nec lectus ullamcorper risus
                        commodo fermentum. Aliquam vel neque mi. Praesent id imperdiet lacus. Praesent vulputate sem eu
                        consectetur fermentum. Curabitur rutrum tempus rutrum. Fusce eu mauris condimentum, egestas libero sed,
                        imperdiet metus. Pellentesque eu massa ut sem fringilla volutpat in vitae dui. Lorem ipsum dolor sit
                        amet, consectetur adipiscing elit.
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-content-img">
                        <img src="img/web-design6.jpg" alt="webdesign" />
                    </div>
                    <div class="tab-content-text">
                        Suspendisse et risus sed nibh hendrerit tempor. Vivamus ut convallis ipsum, eget luctus nulla.
                        Pellentesque consectetur sollicitudin nulla, ac maximus mi dignissim in. Vestibulum ut risus molestie
                        est commodo rutrum ut a sapien. Nulla facilisi. Nunc ut eros risus. In molestie enim diam, mattis tempor
                        dolor feugiat non. Praesent condimentum a enim vitae efficitur. Donec quis aliquam mauris, non imperdiet
                        felis. Nunc sapien nisl, consectetur nec sapien vel, faucibus sodales sem. In vulputate egestas iaculis.
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="install">
    <div class="container install-content">
        <div class="install-title">Everything is ready. just buy and install now</div>
        <div class="install-description">
            Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
        </div>
        <button class="install-button btn-template">purchase now</button>
    </div>
</section>

<section class="work">
    <div class="container">
        <div class="work-title">
            <p class="work-title-text">Our amazing work</p>
        </div>
        <div class="separator">
            <div class="separator-line separator-line-1"></div>
            <div class="separator-line separator-line-2"></div>
        </div>
        <div class="work-tabs">
            <ul class="work-tabs-list">
                <li data-type="all" class="work-tab-item work-tab-item-active">all</li>
                <li data-type="graphic-design" class="work-tab-item">graphic design</li>
                <li data-type="web-design" class="work-tab-item">web design</li>
                <li data-type="landing-pages" class="work-tab-item">landing pages</li>
                <li data-type="wordpress" class="work-tab-item">wordpress</li>
            </ul>
        </div>
        <div class="work-images">
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design1.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design2.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design3.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing/p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design4.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design5.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design6.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design7.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design8.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design9.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design10.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design11.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all graphic-design work-image-item">
                <img class="work-image-fixedsize" src="img/graphic-design12.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Graphic desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design1.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design2.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design3.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design4.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design5.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design6.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all web-design work-image-item">
                <img class="work-image-fixedsize" src="img/web-design7.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Web desing</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page1.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page2.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page3.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page4.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page5.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page6.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all landing-pages work-image-item">
                <img class="work-image-fixedsize" src="img/landing-page7.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Landing pages</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress1.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress2.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress3.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress4.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress5.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wprdpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress6.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress7.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress8.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress9.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
            <div class="all wordpress work-image-item">
                <img class="work-image-fixedsize" src="img/wordpress10.jpg" alt="" />
                <div class="work-image-hover">
                    <a href="#"><i class="fas fa-link"></i></a>
                    <a href="#"><i class="fas fa-search"></i></a>
                    <p class="img-header">creative design</p>
                    <p class="img-description">Wordpress</p>
                </div>
            </div>
        </div>
        <button id="loadMore" class="btn-template work-btn">
            <i class="fas fa-plus"></i>
            <span>Load more</span>
        </button>
        <div id="loader" class="lds-ellipsis">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
</section>

<section class="news">
    <div class="container">
        <div class="news-title">
            <p class="news-title-text">Breaking News</p>
        </div>
        <div class="separator">
            <div class="separator-line separator-line-1"></div>
            <div class="separator-line separator-line-2"></div>
        </div>
        <div class="news-posts">

            <div class="news-post">
                <img src="img/news1.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>

            <div class="news-post">
                <img src="img/news2.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>
            <!--1 post-->
            <div class="news-post">
                <img src="img/news3.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>

            <div class="news-post">
                <img src="img/news4.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>

            <div class="news-post">
                <img src="img/news5.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>
            <div class="news-post">
                <img src="img/news6.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>

            <div class="news-post">
                <img src="img/news7.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>

            <div class="news-post">
                <img src="img/news8.png" alt="" class="news-post-image" />
                <div class="news-post-date">
                    <p>12</p>
                    <p>Feb</p>
                </div>
                <div class="news-post-description">
                    <div class="news-post-title">Amazing blog post</div>
                    <div class="news-post-info">
                        <p>By admin</p>
                        <p>2 comments</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="review">
    <div class="container">
        <div class="review-title">
            <p class="review-title-text">What People Say About theHam</p>
        </div>
        <div class="separator">
            <div class="separator-line separator-line-1"></div>
            <div class="separator-line separator-line-2"></div>
        </div>
        <div class="review-icon">
            <img src="img/Forma_5.svg" alt="" />
        </div>
        <div class="review-caption">
            <p>
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </p>
        </div>
        <div id="carousel" class="carousel">
            <ul class="hero-list">
                <li class="hero-item">
                    <p>Mika Fox</p>
                    <p>Front-end Developer</p>
                    <img src="img/11.png" alt="" />
                </li>
                <li class="hero-item">
                    <p>John Abbot</p>
                    <p>Back-end Developer</p>
                    <img src="img/22.png" alt="" />
                </li>
                <li class="hero-item">
                    <p>Hasan Ali</p>
                    <p>UX Designer</p>
                    <img src="img/33.png" alt="" />
                </li>
                <li class="hero-item">
                    <p>Jessica Wilson</p>
                    <p>QA Engineer</p>
                    <img src="img/44.png" alt="" />
                </li>
            </ul>
        </div>
        <div class="carousel-navigation">
            <div id="leftButton" class="left-button">
                <i class="fas fa-angle-left"></i>
            </div>
            <ul id="sliderList" class="small-heroes-list">
                <li class="small-hero-item active">
                    <img src="img/11.png" alt="" />
                </li>
                <li class="small-hero-item">
                    <img src="img/22.png" alt="" />
                </li>
                <li class="small-hero-item">
                    <img src="img/33.png" alt="" />
                </li>
                <li class="small-hero-item">
                    <img src="img/44.png" alt="" />
                </li>
            </ul>
            <div id="rightButton" class="right-button">
                <i class="fas fa-angle-right"></i>
            </div>
        </div>
    </div>
</section>

<section class="gallery">
    <div class="container">
        <div class="gallery-title">
            <p class="gallery-title-text">Gallery of best images</p>
        </div>
        <div class="separator">
            <div class="separator-line separator-line-1"></div>
            <div class="separator-line separator-line-2"></div>
        </div>
        <div class="grid">
            <div class="grid-sizer"></div>
            <div class="grid-item">
                <img src="img/1.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/2.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/3.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/4.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/5.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/6.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/7.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/1.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/2.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/3.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/4.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/5.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/6.png" alt="" />
            </div>
            <div class="grid-item">
                <img src="img/7.png" alt="" />
            </div>
        </div>
        <button id="masonryLoadMore" class="btn-template work-btn">
            <i class="fas fa-plus"></i>
            <span>Load more</span>
        </button>
        <div id="masonryLoader" class="lds-ellipsis">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
</section>

<footer class="footer">
    <p class="footer-text">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
</footer>

<script src="https://kit.fontawesome.com/7493f81933.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
<script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.js"></script>
<script src="main.js"></script>
</body>
</html>

<!--Made by Iryna Kupesok-->